.card__wishlist {
	position: absolute;
	left: 1rem;
	top: 1rem;
	display: block;
	width: 24px;
	height: 24px;
	z-index: 9;
}

.card__wishlist [data-wc-fc-wishlist-label] {
	display: none;
}

.card__wishlist button {
	width: 100%;
	height: 100%;
	background: none;
}

.card__wishlist button > span {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.card__wishlist button > span svg {
	width: 24px;
	height: 24px;
}
